% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/nestAbund.runmod.r
\name{nestAbund.runmod}
\alias{nestAbund.runmod}
\title{Analyze nest abund. data, for a given model}
\usage{
nestAbund.runmod(mname = "Phi()P()GAU", init = NULL)
}
\arguments{
\item{mname}{input model name}

\item{init}{initial values of parameters}
}
\value{
returns list of optimization results:
      \item{ss1$code}{optimization completion code}
      \item{ss1$estimate}{maximum likelihood estimates}
      \item{ss1$mimimum}{negative maximum likelihood value}
}
\description{
This function is called from the GUI, but may be run as a command from an R script.
}
\details{
model-name : Phi or P can vary by zero or more of the following:

\emph{site, stage, BinCov, ContCov}.  To specify a model, simply
set the model name to Phi(xxx)P(yyy), where
xxx and yyy are combinations of the 4 possibilities
joined by '+'.

For example, Phi(site)P() would
specify a model where survival varies by site, but is
constant with respect to nest stage and covariates.  Detection
(P) is constant with respect to site, stage and covariates.

To run a model using the GUI, go to the 'Models/Model-Phi' or
'Models/Model-P' menus and select
one or more of the sub-menu items.  Or, choose one of the pre-defined
models.

There are 3 choices for the distribution of entry-dates in the
model (GAU=default, RCOS, and TIME).  In the GUI, one of the other
distributions can be selected via the distribution menu under 'Model/Model-Phi'
or 'Model/Model-P'.  If not using the GUI, append one of the other choices
onto the end of the modname parameter (eg., Phi(site+stage)P()RCOS).

This function cannot be run until the data have been input and binary and continuous covariates have been selected
}
